{
"grimoireofgaia:bone_shield":[
    ],
"grimoireofgaia:cave_spider_staff":[
    ],
"grimoireofgaia:cursed_metal_sword":[
    ],
"grimoireofgaia:fan":[
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":5
      }
    ],
"grimoireofgaia:fan_fire":[
    ],
"grimoireofgaia:fan_ice":[
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":5
      }
    ],
"grimoireofgaia:gold_shield":[
    ],
"grimoireofgaia:iron_shield":[
    ],
"grimoireofgaia:magic_staff":[
    ],
"grimoireofgaia:metal_club":[
      {
        "attribute":"forge:attack_range",
        "operation":"ADDITION",
        "modify":-0.5
      },
      {
        "attribute":"minecraft:generic.attack_damage",
        "operation":"ADDITION",
        "modify":3
      }
    ],
"grimoireofgaia:metal_dagger":[
    ],
"grimoireofgaia:minotaur_hammer":[
    ],
"grimoireofgaia:skeleton_staff":[
    ],
"grimoireofgaia:stone_shield":[
    ],
"grimoireofgaia:weapon_book":[
    ],
"grimoireofgaia:weapon_book_battle":[
    ],
"grimoireofgaia:weapon_book_buff":[
    ],
"grimoireofgaia:weapon_book_ender":[
    ],
"grimoireofgaia:weapon_book_freezing":[
    ],
"grimoireofgaia:weapon_book_hunger":[
    ],
"grimoireofgaia:weapon_book_metal":[
    ],
"grimoireofgaia:weapon_book_nature":[
    ],
"grimoireofgaia:weapon_book_nightmare":[
    ],
"grimoireofgaia:weapon_book_wither":[
    ],
"grimoireofgaia:zombie_staff":[
    ]
}
